
/****** Table Of Content ***************
=================================================
#1. Typography
#2. Pre Loader
#3. General Design
#4. Header Design
#5. Banner Design
#6. About Us
#7. Services
#8. Tours
#9. Destinations
#10. Gallery
#11. Reviews
#12. Hotels
#13. Blog
#14. Contact Us
#15. Footer
#16. Responsive Design

=================================================
*/

/************* Typography ******************/


.my_cont{background:#0e0e11; width: 100%; float: left; height: auto;}
.my_cont .see_more{border-radius:5px 5px 0 0; background-color: #0e0e11;; color: #19a2de; display:block; text-align:center; float: right; padding:5px; font-size: 13px;}
.my_cont .discr{padding:10px 0; text-align:justify; border-top:solid 1px #999; clear:both;}
.my_cont .discr p{color:#999;}


*{
	padding:0;
	margin:0;
}
img{
	border:none;
	outline:none;
	height:auto;
	/*max-width:100%; cmnt for imgs in inner pages*/
	width:100%;
}
a,a:active,a:focus,a:hover{
	outline:none!important;
	text-decoration:none;
}
a{
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	color:#333;
}
a:hover{
	color:#19a2de;
}
input:focus,
textarea:focus,
select:focus,
button:focus {
	outline:none!important;
	box-shadow:none;
}
ul,
ol{
	margin:0;
	list-style-type:none;
}
body{
	font-family: 'Poppins', sans-serif;
	background:#fff;
	font-size:16px;
	position:relative;
	overflow-x:hidden;
}
h1,
h2,
h3,
h4,
h5,
h6{
	color:#333;
	font-family: 'Poppins', sans-serif;
}
h1 {
    font-weight: 700;
	font-size:36px;
	line-height:46px;
 	margin: 0 0 14px;
}
h2{
	font-weight:500;
	font-size:30px;
	margin:0 0 20px;
	line-height:40px;
	text-transform:uppercase;
}
h3{
	font-size:16px;
	/*font-size:20px;*/
	font-weight:600;
	text-transform:capitalize;
	margin:0 0 15px;
}
.titles h3 {
	font-size:16px;
	font-weight:600;
	text-transform:capitalize;
	margin:0 0 15px;
}
h4{
	font-size:14px;
	color:#888;
	font-weight:400;
	margin:0 0 20px;
}
h5{
	font-weight:300;
	margin:0 0 10px;
}
h6{
	font-size:14px;
	line-height:18px;
	color:#999;
	font-weight:400;
	margin:0 0 10px;
}
p {
	 font-size: 14px;
	  color: #000;
    /*font-size: 16px;
     color: #888;
    line-height: 28px;*/
   line-height: 22px;
    margin: 0 0 25px;
}

.price {

	float: right;
}
.menu{
	font-size: 12px;
	color: #fff;
}

.title{
background: #FFC526;
    padding: 5px 2% !important;
    width: 96%;
    float: left;
    display: inline-block;
    color: #fff;
    font-size: 23px;
    border: solid 1px #FFC526;
     margin-top: -5% !important;
    
}
.title1{
background: #e10003;
    padding: 5px 2% !important;
    width: 96%;
    float: left;
    display: inline-block;
    color: #fff;
    font-size: 23px;
    border: solid 1px #e10003;
     margin-top: -5% !important;
    
}

.title2{
background: #19a2de;
    padding: 5px 2% !important;
    width: 96%;
    float: left;
    display: inline-block;
    color: #fff;
    font-size: 23px;
    border: solid 1px #19a2de;
     margin-top: -5% !important;
    
}



.offer{
 width: 32%;
    /*float: left;*/
    display: inline-block;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    line-height: 35px;
    color: #000;
    
}
/*================================ Pre Loader ====================================*/
.preloader{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#ffffff;
	z-index:13000;
	height:100%;
}
.preloader_image{
	width:130px;
	height:130px;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.sk-double-bounce {
	width: 40px;
	height: 40px;
	position: relative;
	margin: 40px auto;
}
.sk-double-bounce .sk-child {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #19a2de;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-doubleBounce 2s infinite ease-in-out;
	animation: sk-doubleBounce 2s infinite ease-in-out; 
}
.sk-double-bounce .sk-double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s; 
}

@-webkit-keyframes sk-doubleBounce {
	0%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0); 
	}
	50% {
		-webkit-transform: scale(1);
		transform: scale(1); 
	} 
}

@keyframes sk-doubleBounce {
	0%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0); 
	}
	50% {
		-webkit-transform: scale(1);
		transform: scale(1); 
	} 
}

/*======================================== General Design ========================================*/
.dropbtn {
 
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
/* for top bar custo mcss */
#top-bar {
    z-index: 9999;
}

.top-bar-section.top-bar-bg-color {

	background-color: #19a2de;
}

.top-bar-section {
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-contact {
    float: left;
    text-align: center;
    /*font-size: 14px;*/
    font-size: 12px;
    font-weight: 400;
}

.top-social-icon {
    float: right;
}
.top-social-icon {
    text-align: center;
}
.top-bar-section.top-bar-bg-color a {
    color: #fff;
}
/* Links inside the dropdown */
.dropdown-content a {
    font-size: 14px;
  color: black;
  /*padding: 12px 16px;*/
   padding: 5px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}

.white-bg{
	background-color:#fff;
}
.text-color {

color: #fff;
}
.text-color :hover{

color: #fff;
}
.btn.btn-default{
	line-height: 26px;
    border: 2px solid #6abe45;
    border-radius: 27px;
    padding: 12px 30px;
    color: #6abe45;
    font-weight: 500;
	text-transform:capitalize;
	box-shadow:none!important;
}
.btn.btn-primary,
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle{
	line-height: 11px;
	/*line-height: 15px;
	line-height: 26px;
	padding: 12px 35px;
	border-radius: 27px;*/
    border: 2px solid #19a2de;
    border-radius: 5px;
    padding: 12px 25px;
    color: #fff;
    font-weight: 500;
	background:#19a2de;
	text-transform:capitalize;
	opacity:1;
	box-shadow:none!important;
}
.btn-primary:hover{
	color:#19a2de;
	border-color:#19a2de;
	background:none;
}
.btn.btn-default:hover{
	background:#6abe45;
	color:#fff;
	border-color:#6abe45;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none; 
}
.sample{
padding-top:60px;
	/*padding-top: 39px;*/
    color: #19a2de;
    font-size: 15px;
    font-weight: 500;
}

.btn{

	color: #fff;
	margin-top: 4%; 
	background-color: #e10003;  
	   border-radius: 27px;
	      padding: 4px 15px;
}

.navbar .navbar-nav .nav-item1 {
    margin-left: 17px;
}

.navbar .navbar-nav .nav-link1 {

	    padding: 13px 0px;
    font-size: 15px;
    color: #777777;
    line-height: 20px;
    font-weight: 500;
    text-transform: capitalize;
    position: relative;
  
}
section{
	width:100%;
	float:left;
	height:auto;
	position:relative;
}
.section-spacing{
/*	padding:110px 0;
		padding:60px 0;*/
		padding:30px 0;
	
}
.no-spacing{
	padding:0;
}
.inverse-bg{
	background:#f8faff;
}
.section-title {
    width: 100%;
    float: left;
    height: auto;
    margin: 0 0 60px;
}

.section-title h2{
	position:relative;
}
.section-title h2 span{
	position:relative;
	z-index:3;
}
.section-title h2::before {
    width: 10px;
    height: 55px;
    position: absolute;
    left: 50%;
    content: '';
    background: #19a2de;
	opacity:0.4;
    top: -15px;
    border-radius: 5px;
    transform: rotate(45deg);
}
.section-title h2::after {
    width: 10px;
    height: 55px;
    position: absolute;
    left: 50%;
    content: '';
    background: #19a2de;
	opacity:0.4;
    bottom: -15px;
    border-radius: 5px;
    transform: rotate(45deg);
}
.section-title p {
    display: block;
    margin: 0 auto;
    max-width: 605px;
}
.mt-40{
	margin-top:40px;
}
.bottom-none {
    padding-bottom: 0!important;
}

/*======================================== Header Design ========================================*/
.navbar{
	/*padding:20px 0;*/
	padding:0px 0;
	background-color: #19a2de;
	
}
.navbar .navbar-brand{
	/*padding:4px 0;*/
		padding: 4px 0;
}
.navbar .navbar-nav .nav-item{
	position:relative;
}
.navbar .navbar-nav .nav-link{
	/*padding: 13px 0px;
    font-size: 16px;
    color: #777777;
    line-height: 24px;
    font-weight: 400;
	text-transform:capitalize;
	position:relative;*/
	padding: 13px 0px;
    font-size: 14px;
    color: #777777;
    line-height: 20px;
    font-weight: 400;
    text-transform: capitalize;
    position: relative;
}
.navbar .navbar-nav .nav-item .nav-link::before{
	width:0px;
	height:2px;
	position:absolute;
	left:50%;
	bottom:0;
	content:'';
	background:#19a2de;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.navbar .navbar-nav .nav-item{
	margin-left:35px;
}
.navbar .navbar-nav .nav-item:first-child{
	margin:0;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-link:hover{
	color:#19a2de;
} 
.navbar .navbar-nav .nav-item.active .nav-link::before{
	width:30%;
}
.navbar .navbar-nav .nav-item.active .nav-link:hover::before,
.navbar .navbar-nav .nav-link:hover::before{
	width:100%;
}
.navbar-toggler{
	padding:0;
	outline:none;
	border:none;
}
.navbar-toggler-icon{
	display: inline-block;
    width: 40px;
    height: 3px;
    background: #000;
    position: relative;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
.navbar-toggler-icon:before {
    content: '';
    position: absolute;
    left: 0px;
    top: -11px;
    width: 100%;
    height: 3px;
    background: #000;
    border-radius: 4px;
    transition: all 0.35s ease-out;
    -webkit-transition: all 0.35s ease-out;
    backface-visibility: hidden;
}
.navbar-toggler-icon:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -11px;
    width: 100%;
    height: 3px;
    background: #000;
    border-radius: 4px;
    transition: all 0.35s ease-out;
    -webkit-transition: all 0.35s ease-out;
    backface-visibility: hidden;
}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon{
    background: rgba(0, 0, 0, 0);
}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 0px;
}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    bottom: 0px;
}
.smplebtn{
	padding: 12px 100px; 
	margin-top: -2%; 
	width: 100%;}
/*======================================== Banner Design =============================*/
#banner{
	width:100%;
	float:left;
	height:auto;
}
#banner .carousel-item{
	height:350px;
    	/*	height:500px;
height:700px;*/
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	-ms-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
}
.banner-caption{
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
.banner-caption h6{
	animation-delay:0.4s;
}
.banner-caption h1{
	text-transform:uppercase;
	animation-delay:0.8s;
}
.banner-caption p{
	animation-delay:1.0s;
}
.banner-caption a{
	animation-delay:1.2s;
}
.hero-text {
    width: 100%;
    float: left;
    height: auto;
    max-width: 540px;
}
.carousel-indicators{
	width:14px;
	margin:0;
	left:auto;
	right:15px;
	top:50%;
	bottom:auto;
	display:block;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
.carousel-indicators li{
	width:14px;
	height:14px;
	background:#fff;
	border-radius:50%;
	border:2px solid #19a2de;
	margin:0 0 10px;
}
.carousel-indicators li:last-child{
	margin:0;
}
.carousel-indicators li.active{
	background:#19a2de;
}
.inner-page-banner{
	width:100%;
	float:left;
	height:250px;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	-ms-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	position:relative;
}
.page-banner-caption{
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
.inner-page-banner h1{
	position:relative;
	font-weight:500;
	padding-bottom:12px;
	text-transform: capitalize;
	margin:0 0 15px;
	color:#fff;
}
.inner-page-banner h1::before {
    width: 70px;
    height: 4px;
    position: absolute;
    left: 0;
    content: '';
    background: #19a2de;
    bottom: 0;
}
.breadcrumb{
        margin-top: 2%;
	padding:0;
	background:none;
	display:block;
	/*margin:0;*/
	    text-align: left;
}
.breadcrumb li a:hover{
	color:#6abe45;
}
.breadcrumb-item{
	text-transform:capitalize;
	font-size:14px;
	color:#888;
	display:inline-block;
	font-size:34px;
}
.breadcrumb-item a{
	color:#fff;
}
.breadcrumb-item.active {
    color: #fff;
/*	opacity:0.8;*/
}
.breadcrumb-item+.breadcrumb-item::before{
	color:#fff;
}


/*======================================== About Us ========================================*/
.about-text {
    width: 100%;
    float: left;
}
.about-text ul li{
	width:50%;
	float:left;
    font-size: 16px;
    line-height: 28px;
    color: #888;
    padding-left: 28px;
	padding-right:10px;
    position: relative;
    margin: 0 0 5px;
}
.about-text ul li::before {
    width: 25px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    content: "\f18e";
    font-family: FontAwesome;
    color: #6abe45;
}
.team{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	margin:0 0 70px;
}
.team .thumb{
	width:100%;
	float:left;
	height:auto;
	border-radius:5px;
	overflow:hidden;
	margin:0 0 25px;
}
.team .thumb img{
	width:100%;
	height:auto;
}
.team-info{
	width:100%;
	float:left;
	height:auto;
}
.team h3{
	margin:0 0 10px;
}
.team h6{
	margin:0;
}
.team-overlay {
    width: 100%;
    float: left;
    height: auto;
	background:#19a2de;
	padding:25px 10px 25px;
	border-radius:0 0 5px 5px;
	position:absolute;
	left:0;
	bottom:0;
	opacity:0;
	visibility:hidden;
	-webkit-transform:translateY(30px);
	-ms-transform:translateY(30px);
	-moz-transform:translateY(30px);
	transform:translateY(30px);
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.team:hover .team-overlay{
	opacity:1;
	visibility:visible;
	-webkit-transform:translateY(0px);
	-ms-transform:translateY(0px);
	-moz-transform:translateY(0px);
	transform:translateY(0px);
	
}
.team-overlay h3,
.team-overlay h6{
	color:#fff;
}
.team .social-icons{
	margin:25px 0 0;
}
.social-icons li {
    display: inline-block;
    margin: 0 5px;
}
.social-icons li a {
    display: inline-block;
    font-size: 14px;
    color: rgba(255,255,255,0.5);
    width: 30px;
    line-height: 28px;
	text-align:center;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.social-icons li a:hover{
	color:#fff;
	border-color:#fff;
}

/*======================================== Services ========================================*/
.service-item {
    width: 100%;
    float: left;
    height: auto;
    margin: 0 0 65px;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.service-item p{
	margin:0;
}
.service-item i {
    width: 80px;
    text-align: center;
    display: inline-block;
    line-height: 72px;
    vertical-align: middle;
    position: relative;
    z-index: 3;
}
.service-item .icon {
    display: block;
    position: relative;
    margin: 0 0 20px;
}
.service-item [class^="flaticon-"]:before, .service-item [class*=" flaticon-"]:before {
    font-size: 36px;
    color: #6abe45;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.service-item .icon::before {
    width: 80px;
    height: 80px;
    background: #c9e5f1;
    border-radius: 0 80px 80px 80px;
	opacity:0.75;
    content: '';
    position: absolute;
    left: 50%;
    top: 0px;
    z-index: 1;
    -webkit-transform: translateX(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
	-webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.service-item:hover .icon::before{
	background:#19a2de;
	opacity:1;
}
.service-item:hover .icon i::before{
	color:#fff;
}

/*======================================== Tours ========================================*/
.tour-item{
	width:100%;
	float:left;
	height:auto;
	background:#fff;
	margin:0 0 30px;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.tours .tour-item{
	margin:0 0 50px!important;
}
.tour-item:hover{
	-webkit-box-shadow:0 0 25px rgba(165,165,165,0.1);
	-ms-box-shadow:0 0 25px rgba(165,165,165,0.1);
	-moz-box-shadow:0 0 25px rgba(165,165,165,0.1);
	box-shadow:0 0 25px rgba(165,165,165,0.1);
}
.tour-item .thumb{
	width:100%;
	float:left;
	height:auto;
	overflow:hidden;
}
.tour-item .thumb img{
	width:100%;
	height:auto;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.tour-item:hover img{
	-webkit-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-moz-transform:scale(1.2);
	transform:scale(1.2);
}
.tour-info{
	width:100%;
	float:left;
	height:auto;
	padding:18px 20px 18px;
}
.tour-info p,
.hotel-info{
	margin:0 0 5px;
}
.tour-price{
	font-size: 15px;
    color: #19a2de;
    font-weight:500;
	/*font-size:24px;
	color:#6abe45;
	font-weight:600;
	margin:0 0 10px;*/
	line-height:28px;
	
	    margin: -28% 13px 16px;
}
.tour-price small{
	font-size:14px;
	font-weight:400;
	color:#888;
}
.tour-info .tour-location{
	width:100%;
	float:left;
	height:auto;
}
.tour-info .tour-location span{
	background:#ffd8cc;
	display:inline-block;
	padding:5px 15px;
	font-size:12px;
	line-height:20px;
	border-radius:15px;
	color:#ff2805;
}
.tour-item .media .thumb{
	width:auto;
}

/*======================================== Destinations ========================================*/
.destination-item{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	margin:0 0 30px;
	overflow:hidden;
}
.destination-info{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	padding:45px 20px 25px;
	text-align:center;
	background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.9) 100%);
}
.destination-info h2{
	color:#fff;
	margin:0 0 10px;
	font-weight:600;
}
.destination-info h3{
	margin:0;
	color:#fff;
}
.destination-item img{
	width:100%;
	height:auto;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.destination-item:hover img{
	-webkit-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-moz-transform:scale(1.2);
	transform:scale(1.2);
}

/*======================================== Gallery ========================================*/
#filter-list{
	display:inline-block;
	border:1px solid #dddddd;
	border-radius:30px;
	padding:4px;
	margin:0 0 60px;
}
#filter-list li{
	display:inline-block;
	font-size:16px;
	color:#888888;
	text-transform:uppercase;
	line-height:50px;
	text-align:center;
	border-radius:25px;
	font-weight:500;
	padding:0 20px;
	min-width:130px;
	cursor:pointer;
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
#filter-list li.active,
#filter-list li:hover{
	background:#6abe45;
	color:#fff;
}
.gallery-outer{
	width:100%;
	float:left;
	height:auto;
	padding:0 1px;
}
.gallery-items li{
	width:25%;
	float:left;
	padding:0 1px 2px;
}
.gallery-items li img{
	width:100%;
	height:auto;
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.gallery-inner{
	width:100%;
	float:left;
	position:relative;
	overflow:hidden;
}
.gallery-overlay{
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	text-align:center;
	-webkit-transform:translateY(-50%) scale(0);
	-ms-transform:translateY(-50%) scale(0);
	-moz-transform:translateY(-50%) scale(0);
	transform:translateY(-50%) scale(0);
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.gallery-overlay a{
	width:60px;
	line-height:60px;
	background:#fff;
	border-radius:50%;
	text-align:center;
	display:inline-block;
	color:#6abe45;
	font-size:20px;
}
.gallery-overlay a:hover{
	background:#6abe45;
	color:#fff;
}
.gallery-items li:hover .gallery-overlay{
	-webkit-transform:translateY(-50%) scale(1);
	-ms-transform:translateY(-50%) scale(1);
	-moz-transform:translateY(-50%) scale(1);
	transform:translateY(-50%) scale(1);
}
.gallery-items li:hover img{
	-webkit-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-moz-transform:scale(1.2);
	transform:scale(1.2);
}

/*======================================== Reviews ========================================*/
.testimonials-outer{
	width:100%;
	float:left;
	height:auto;
	padding-bottom:70px;
	position:relative;
}
.cover-img{
	width:80%;
	float:left;
	height:auto;
}
.cover-img img{
	width:100%;
	height:auto;
	border-radius:0px 10px 0px 10px;
}
#reviews-carousel{
	position:absolute;
	right:0;

	bottom:0;
	width:40%;
	/*background:#2f3032;
	padding:50px 25px 70px;*/
	background:#F5F5F5;
	
	padding: 50px 15% 70px;
}
#reviews-carousel h3{
	color:#000;
	font-weight:500;
	margin:0 0 10px;
}
#reviews-carousel h4{
	/*color:#ddd;*/
	color: #000;
}
#reviews-carousel p{
	/*color:#dddddd;
	margin: 0px 12% 24px;*/
	color: #000;

}
.carousel-control{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	background:#575757;
}
.carousel-control a{
	display:inline-block;
	line-height:50px;
	width:50%;
	float:left;
	font-size:18px;
	text-align:center;
	color:#fff;
}
.carousel-control a span{
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.carousel-control a.control-prev:hover span{
	padding-right:15px;
}
.carousel-control a.control-next:hover span{
	padding-left:15px;
}
.carousel-control a.control-next{
	background:#19a2de;
}
.flaticon-quote{
	width: 68px;
    line-height: 58px;
    background: #19a2de;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    border: 5px solid #fff;
    position: absolute;
    right: 25px;
    top: -34px;
}
.flaticon-quote::before{
	font-size:36px;
	color:#fff;
	vertical-align:middle;
}

/*======================================== Hotels ========================================*/
.hotel-item{
    
	width:100%;
	float:left;
	height:auto;
	background:#fff;
	margin:0 0 30px;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.hotels .hotel-item{
	margin:0 0 20px!important;
}
.hotel-item:hover{
	-webkit-box-shadow:0 0 25px rgba(165,165,165,0.1);
	-ms-box-shadow:0 0 25px rgba(165,165,165,0.1);
	-moz-box-shadow:0 0 25px rgba(165,165,165,0.1);
	box-shadow:0 0 25px rgba(165,165,165,0.1);
}
.hotel-item .thumb{
	width:100%;
	float:left;
	height:auto;
	overflow:hidden;
}
.hotel-item .thumb img{
	width:100%;
	height:auto;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.hotel-item:hover img{
	-webkit-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-moz-transform:scale(1.2);
	transform:scale(1.2);
}
.hotel-info{
	width:100%;
	float:left;
	height:auto;
	padding:27px 25px 27px;
}
.hotel-price{
	/*font-size:18px;
	color:#19a2de;
	font-weight:600;
	line-height:28px;
margin:0 5px  0; when needed its removed*/
	/*
	font-size:24px;
	margin:0 0 10px;
	    margin: 0 -125% 10px;
	       margin: 0 28px  10px;
	           color: #005475;
	         padding-top: 10px;
	          width: 25%;*/
	       font-weight: 700;
	       font-size: 20px;

   
    font-family: 'source_sans_prosemibold',Sans-Serif;
    width: -1%;
    float: left;
    display: inline-block;
    padding-top: 8px;
        margin-left: 15%;
        color: #19a2de;
	          
}
a:hover {
	color: #19a2de;
}
.butns{
     width: 100%;
    float: left;
    display: inline-block;
    padding-top: 20px;
}

.butns .ordrNw {
    float: left;
    display: inline-block;
    background: #009ddc;
    border-radius: 5px;
    padding: 0 0;
    cursor: pointer;
    margin: 5px 0 5px 3px;
}
.hotel-price small {
    font-size: 14px;
    font-weight: 400;
    color: #888;
}
.hotel-item .media .thumb{
        margin-left: 5%;
    margin-top: 5%;
	/*width:auto;*/
	width:30%;
}

/*======================================== Blog ========================================*/
.news-block{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 70px;
}
.news-thumb{
	width:100%;
	height:auto;
	position:relative;
	display:block;
	overflow:hidden;
	border-radius:5px 5px 0 0;
}
.news-thumb img{
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
	width:100%;
	height:auto;
}
.news-block:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
}
a.btn.btn-link {
    padding: 0;
    font-weight: 500;
    border: none;
	color:#999;
	text-decoration:none;
}
a.btn.btn-link:hover{
	color:#6abe45;
}
a.btn.btn-link .fa{
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
a.btn.btn-link:hover .fa{
	margin-left:6px;
}
.news-block h3{
	text-transform:none;
}
.news-block h3 a{
	color:#333;
	display:block;
}
.news-block h3 a:hover{
	color:#6abe45;
}
.overlay{
	width:100%;
	position:absolute;
	height:100%;
	text-align:center;
	left:0;
	top:0;
	background:rgba(0,0,0,0.7);
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
	opacity:0;
	visibility:hidden;
}
.news-block:hover .overlay{
	opacity:1;
	visibility:visible;
}
.overlay a{
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:40px;
	line-height:36px;
	border:2px solid #fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	color:#fff;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.overlay a:hover{
	background:#fff;
	color:#6abe45;
}
.news-bottom{
	width:100%;
	float:left;
	height:auto;
	padding:25px 20px 25px;
	border-radius:0 0 5px 5px;
	border:1px solid #f5f5f5;
	border-top:none;
}
.post-meta {
	margin-bottom:22px;
}
.post-meta li a{
	color:#333;
}
.post-meta li a:hover{
	color:#6abe45;
}
.pagination-container {
    width: 100%;
    float: left;
    height: auto;
}
.pagination{
	margin:0;
}
.pagination > li > a, .pagination > li > span{
	margin-left: 5px;
    padding: 10px 17px;
    border-radius: 4px!important;
    color: #999;
    font-size: 16px;
    font-weight: 500;
    width: 44px;
    line-height: 22px;
    border: 1px solid #f5f5f5;
	display:inline-block;
}
.pagination > li:first-child > a{
	margin:0;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover,
.pagination > li > a:focus, 
.pagination > li > a:hover, 
.pagination > li >span:focus, 
.pagination > li > span:hover{
	background-color: #6abe45;
    border-color: #6abe45;
	color:#fff;
}
blockquote {
	font-size: 16px;
    line-height: 28px;
    color: #888;
    padding: 20px 20px;
    margin: 0 0 25px;
    border-left: 5px solid #6abe45;
    background: #f8faff;
}
.news-details{
	width:100%;
	float:left;
	height:auto;
}
.post-thumb{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 25px;
}
.news-details .post-meta{
	margin:0 0 20px;
}
.news-details .content-block h3{
	text-transform:none;
	padding:0;
	margin:0 0 10px;
}
.news-details .content-block h3::before{
	width:0;
	height:0;
}
.content-block ul ul, .content-block ol ol{
	margin:0 0 0 5px;
}
.news-details .content-block{
	margin:0 0 70px;
}
.comment-title{
	width:100%;
	float:left;
	height:auto;
	border-bottom: 1px solid #f5f5f5;
    margin: 0 0 40px;
}
.comment-form {
    width: 100%;
    float: left;
    height: auto;
}
.comment-title h4{
	font-weight:600;
}
.comment-list{
	width:100%;
	float:left;
	height:auto;
	position:relative;
	margin:0 0 30px;
}
.comment-list > li{
	width:100%;
	float:left;
	margin:0 0 40px;
}
.comment-info{
	width:100%;
	float:left;
	height:auto;
	position:relative;
}
.author-avatar{
	position:absolute;
	left:0;
	top:0;
}
.author-avatar img{
	border-radius:50%;
}
.author-desc{
	width:100%;
	float:left;
	height:auto;
	padding-left:90px;
}
.author-title{
	font-size:16px;
}
.author-desc p{
	margin:0 0 15px;
}
.author-desc a:hover{
	color:#6abe45;
}
.sidebar{
	    background-color: #F5F5F5;
	width:100%;
	float:left;
	height:auto;
}
.sidebar-item{
	width:100%;
	float:left;
	height:auto;
	margin:0 0 40px;
}
.sidebar-item h4{
	padding:0 0 10px;
	margin:0 0 15px;
	font-weight:600;
	position:relative;
}
.sidebar-item h4::before{
	width:50px;
	position:absolute;
	left:0;
	bottom:0;
	height:2px;
	background:#6abe45;
	content:'';
}
.search-submit {
    border: medium none;
    color: #fff;
    font-size: 13px;
    height: 38px;
    padding: 0 8px;
    text-transform: uppercase;
	background:#6abe45;
}
.category-list,
.archive-list{
	width:100%;
	float:left;
}
.category-list li,
.archive-list li{
	width:100%;
	float:left;
}
.category-list li .fa,
.archive-list li .fa{
	margin-right:5px;
	color:#8bc34a;
}
.category-list li,
.archive-list li{
	border-bottom:1px solid #f5f5f5;
}
.category-list li a,
.archive-list li a{
	display:block;
	padding:10px 0;
	color:#333;
	font-weight:400;
}
.category-list li a:hover,
.archive-list li a:hover{
	color:#6abe45;
}
.tag-list li{
	width:auto;
	float:left;
	margin:0 10px 10px 0;
}
.tag-list li a {
    border: 1px solid #f5f5f5;
    color:#333;
    display: inline-block;
	font-size:15px;
    line-height: 21px;
    padding: 6px 15px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-weight:400;
}
.tag-list li a:hover{
	color:#fff;
	border-color:#6abe45;
	background:#6abe45;
}
.comment-form .form-control::-moz-placeholder,
.comment-form .form-control{
	color:#333;
}
.input-group button[type="submit"]{
	width:60px;
	height:54px;
	font-size:16px;
	text-align:center;
	border:none;
	background:#6abe45;
	color:#fff;
	cursor:pointer;
	border-radius:0 3px 3px 0;
}
.list-inline-item {
    display: inline-block;
    font-size: 14px;
    color: #333;
}
.list-inline-item .fa{
	color:#6abe45;
}
.sidebar-widget{
	    background-color: #F5F5F5;
	padding:20px;
	/*margin:0 0 40px;*/
	margin:0 0 20px;
	border:1px solid #f5f5f5;
	border-radius:3px;
}
.sidebar-widget li:last-child{
	border:none;
}
.sidebar .sidebar-item:last-child{
	margin:0;
}
.book-tour{
	width:100%;
	float:left;
	height:auto;
}
.book-tour h3{
	/*background:#19a2de;
	color:#fff;
	margin:0;
	padding:10px;
	font-size:22px;
	border-radius:3px 3px 0 0;*/
	    border: 2px solid #19a2de;
    border-radius: 5px;
    background: #19a2de;
    color: #fff;
    margin: 0;
    padding: 6px;
    font-size: 22px;
}
.book-tour .sidebar-widget{
	border-radius:0 0 3px 3px;
	/*padding:30px 20px;*/
	padding:15px 20px;
}

/*======================================== Contact Us =============================*/
.contact-info{
        background-color: #F5F5F5;

	width:100%;
	float:left;
	height:auto;
	border:1px solid #dcdcdc;
	border-radius:5px;
	padding:30px 15px;
	margin:0 0 90px;
	-webkit-transition:all 0.3s ease-in-out;
	-ms-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
.contact-info:hover{
	border-color:#19a2de;
}
.contact-info .fa{
	font-size:30px;
	color:#19a2de;
	margin:0 0 20px;
}
.contact-info p{
	margin:0;
	color:#999;
}
.contact-info p a{
	color:inherit;
}
.contact-info p a:hover{
	color:#6abe45;
}
.form-control{
	/*height:54px;*/
	height:40px;
	box-shadow:none!important;
	padding:10px 15px;
	border:2px solid #f5f5f5;
	letter-spacing:0.5px;
	color:#333;
	border-radius:3px;
}
.form-control:focus{
	border-color:#6abe45;
}
.form-control::-moz-placeholder{
	color:#999;
}
.form-control::-webkit-input-placeholder{
	color:#999;
}
.form-control::-ms-input-placeholder{
	color:#999;
}
.form-group {
    /*margin-bottom: 30px;
    margin-bottom: 15px;*/
        margin-bottom: 7px;
}
input[type=text] {
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=email] {
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=tel] {
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=textarea] {
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
button{
  background-color: #4CAF50;
    border: none;
    color: white;
    padding: 12px 30px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}
textarea.form-control {
    height: auto;
    padding: 12px 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
canvas{
  /*prevent interaction with the canvas*/
  pointer-events:none;
}
/*======================================== Footer =============================*/
#footer{
	width:100%;
	float:left;
	height:auto;
}
.footer-top{
	width:100%;
	float:left;
	height:auto;
	/*padding:70px 0;*/
	padding:25px 0 0;
	background:#0e0e11;
}
.footer-widget{
	width:100%;
	float:left;
	height:auto;
}
.footer-widget h3{
	color:#fff;
	margin:0 0 30px;
}
.footer-widget p{
	color:#999;
	margin:0;
}
.footer-top ul{
	width:100%;
	float:left;
}
.footer-top ul li{
	width:100%;
	float:left;
	margin:0 0 12px;
	color:#999;
}
.footer-top ul li:last-child{
	margin:0;
}
.footer-top ul li a{
	color:#999;
}
.footer-top ul li a:hover{
	color:#19a2de;
}
.footer-widget .fa{
	width:20px;
}
.bussiness-hour li{
	padding-bottom:12px;
	border-bottom:1px dashed rgba(255,255,255,0.3);
}
.footer-bottom{
	width:100%;
	float:left;
	height:auto;
	background:#000;
	/*padding:25px 0;*/
	padding:10px 0;
}
.copyright p{
	margin:0;
	color:#999;
	line-height:30px;
}
.social-icons li{
	display:inline-block;
	margin:10px 10px 0 0px !important;
	width:auto !important;
}
.social-icons li a {
    display: inline-block;
    font-size: 14px;
    color: rgba(255,255,255,0.5);
    width: 30px;
    line-height: 28px;
	text-align:center;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.social-icons li a:hover{
	color:#fff;
	border-color:#fff;
}
.back-top{
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:9;
	display:none;
}
.back-top a{
	width: 40px;
	line-height: 40px;
	background: #19a2de;
	color: #fff;
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	font-size: 24px;
}
.back-top a:hover{
	-webkit-transform:translateY(-10px);
	-ms-transform:translateY(-10px);
	-moz-transform:translateY(-10px);
	transform:translateY(-10px);
}


.buttons {
    background: #ffd8cc;
    display: inline-block;
    padding: 5px 15px;
    font-size: 12px;
    line-height: 20px;
    border-radius: 15px;
    color: #ff2805;

}

/*======================================== Responsive Design =============================*/
@media (max-width: 479px) {

}
@media (max-width: 575.98px) {
h1{
	font-size:24px;
	line-height:32px;
}
h2{
	font-size:22px;
	line-height:30px;
}
.banner-caption p {
    font-size: 14px;
    line-height: 24px;
}
#banner .carousel-item{
	height:250px;
}
.col-xs-6 {
    width: 50%;
}
.tour-item .media,
.hotel-item .media{
	display:block;
}
.tour-item .media .thumb,
.hotel-item .media .thumb {
    
    width: 100%;
    display: block;
    float: left;
        margin: 0 auto;
}
#filter-list li{
	width:100%;
	float:left;
}
.gallery-items li {
    width: 100%;
}
.row .col-sm-6:nth-last-child(-n+1) .service-item{
	margin:0;
}
.about-text ul li{
	width:100%;
}
.inner-page-banner{
	height:250px;
	background-position:30% center;
}
.inner-page-banner h1::before{
	height:2px;
}

}

@media (min-width: 576px) and (max-width: 767.98px) {
.banner-caption h1{
	font-size:30px;
}
#banner .carousel-item{
	height:315px;
}
.gallery-items li{
	width:50%;
}
.row .col-sm-6:nth-last-child(-n+2) .service-item{
	margin:0;
}
.inner-page-banner{
	height:300px;
}

}

@media (max-width: 767.98px) {
.container {
    width: 100%;
    max-width: 100%;
    padding: 0 15px!important;
}
.section-spacing {
    padding: 80px 0;
    padding: 30px 0;
}
.row .col-lg-12 .tour-item:nth-child(2){
	margin:0;
}
#banner .carousel-item{
	background-position:right center;
}
.hero-text{
	max-width:100%;
	padding-right:40px;
	display:none;
}
.hotel-item{
	margin:30px 0;
}
.row .col-lg-12 .hotel-item:first-child{
	margin:0;
}
.section-title{
	margin:0 0 60px;
}
.testimonials-outer{
	padding:0;
}
.navbar {
    padding: 15px 0;
}
.cover-img{
	width:100%;
	margin:0 0 50px;
}
#reviews-carousel{
	width:100%;
	float:left;
	position:relative;
	bottom:auto;
}
.footer-top{
	padding:50px 0;
}
.footer-widget h3{
	margin:0 0 20px;
}
.footer-widget p,
.footer-top ul li{
	font-size:14px;
}
.footer-widget{
	margin:0 0 30px;
}
.row .col-md-3:nth-last-child(-n+1) .footer-widget{
	margin:0;
}
.copyright p{
	font-size:14px;
	text-align:center;
	margin:0 0 10px;
}
ul.social-icons.pull-right {
    width: 100%;
    text-align: center;
}
.contact-info{
	/*margin:0 0 70px; 12_8*/
	    margin: 0 0 30px;
}
.news-block{
	margin:0 0 50px;
}
.sidebar{
	margin:50px 0 0;
}
.team{
	margin:0 0 50px;
}
.about-text{
	margin:0 0 50px;
}

}

@media (max-width: 991.98px) {
.navbar .navbar-nav .nav-item{
	margin:0;
}
.navbar .navbar-nav .nav-link{
	padding:8px 0;
	display:inline-block;
}
.navbar .navbar-nav .nav-item .nav-link::before{
	left:0;
	transform: translateX(0);
}
.row.tours .col-md-12:nth-last-child(-n+1) .tour-item{
	margin:0!important;
}
.row.hotels .col-md-12:nth-last-child(-n+1) .hotel-item{
	margin:0!important;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
.container{
	width:768px;
	max-width:100%;
}
.navbar {
    padding: 15px 15px;
}
.banner-caption h1{
	font-size:23px;
	line-height:30px;
}
.banner-caption p{
	font-size:15px;
}
#banner .carousel-item{
	height:500px;
}
.footer-top ul li,
.footer-widget p,
.copyright p{
	font-size:12px;
	line-height:22px;
}
.copyright p{
	line-height:30px;
}
.footer-top ul li{
	margin:0 0 8px;
}
.footer-top .row .col-md-3:nth-child(3),
.footer-top .row .col-md-3:nth-child(4){
	padding-left:0;
}
.features-info{
	padding:41px 10px 45px;
}
.inner-page-banner{
	height:320px;
}
.contact-info p{
	font-size:14px;
	line-height:26px;
}
.row .col-sm-6:nth-last-child(-n+2) .service-item{
	margin:0;
}
.row .col-lg-12 .tour-item:nth-child(2){
	margin:0;
}
.hotel-item{
	margin:30px 0;
}
.row .col-lg-12 .hotel-item:first-child{
	margin:0;
}
.gallery-items li{
	width:50%;
}
.section-spacing {
    padding: 80px 0;
}
#filter-list li{
	min-width:110px;
}
.row.tours .col-md-12:nth-last-child(-n+1) .tour-item{
	margin:0!important;
}
.about-text{
	margin:0 0 60px;
}

}

@media (min-width: 992px) and (max-width: 1199.98px) {
h1{
	font-size:32px;
}
.navbar .navbar-nav .nav-item{
	margin-left:25px;
}
#banner .carousel-item{
	height:550px;
}
.row .col-sm-6:nth-last-child(-n+3) .service-item{
	margin:0;
}
.row .col-lg-12 .tour-item:nth-child(2){
	margin:0;
}
.hotel-item{
	margin:30px 0;
}
.row .col-lg-12 .hotel-item:first-child{
	margin:0;
}
.footer-top ul li,
.footer-widget p,
.copyright p{
	font-size:15px;
}
.row.tours .col-md-12:nth-last-child(-n+1) .tour-item{
	margin:0!important;
}
.row.hotels .col-md-12:nth-last-child(-n+1) .hotel-item{
	margin:0!important;
}
.about-text{
	margin:0 0 60px;
}

}

@media (min-width: 1200px) {
.row .col-sm-6:nth-last-child(-n+3) .service-item{
	margin:0;
}
.row .col-lg-12 .tour-item:last-child{
	margin:0;
}
.row .col-lg-12 .hotel-item:last-child{
	margin:0;
}
.row.tours .col-md-12:nth-last-child(-n+2) .tour-item{
	margin:0!important;
}
.row.hotels .col-md-12:nth-last-child(-n+2) .hotel-item{
	margin:0!important;
}

}